body {
background: #FFFFFF;
margin: 0;
padding: 0;
}
.voucher {
border-style:dashed; 
border-width:2px; 
border-color:#8E2B8E;
background-color:#FFFFFF;
border-radius: 5px;
}
.voucher-code {
border-style:dashed; 
border-width:2px; 
border-color:#CE4D39;
background-color:#F0C8C1;
border-radius: 5px;
}
.pcbar-100-50 {
width: 100%;
background-color: #8E2B8E;
height: 50px;
}
.pcbar-100-40 {
width: 100%;
background-color: #8E2B8E;
height: 40px;
}
.bloc-corner {
background: #E6AAE6;
border-radius: 8px;
padding: 5px;
}
.rating-corner {
border-radius: 5px;
background-color: #FFFFFF;
padding: 2px;
}
.rating-corner-highlight {
border-radius: 5px;
background-color: #CAF097;
padding: 4px;
}
.celebration-corner {
border-radius: 5px;
background-color: #FFFFFF;
padding: 3px;
}
.bloc-corner-pub {
background: #CAF097;
border-radius: 8px;
padding: 5px;
}
.txt-menu {
font-family: 'Ubuntu', sans-serif;
font-size: 18px;
font-style: bold;
color: #742374;
text-decoration: none;
}
.txt-footer {
font-family: 'Ubuntu', sans-serif;
font-size: 12px;
font-style: none;
color: #FFFFFF;
text-decoration: none;
}
.txt-text {
font-family: 'Ubuntu', sans-serif;
font-size: 12px;
font-style: none;
color: #742374;
text-decoration: none;
}
.txt-title {
font-family: 'Ubuntu', sans-serif;
font-size: 14px;
font-style: none;
color: #742374;
text-decoration: none;
}
.logo-border {
border-style:solid; 
border-width:1px; 
border-color:#333333; 
padding: 2px;
}
.txt-menu-big {
font-family: 'Ubuntu', sans-serif;
font-size: 14px;
font-style: none;
color: #FFFFFF;
text-decoration: none;
}
.bloc-number {
background: #FFFFFF;
border-radius: 4px;
}

.container-responsive {

}



@media screen and (max-width: 500px) {
	.pcbar-100-50 {
		height: 100%;
	}
	.pcbar-100-50 td[width="210"], td[width="110"]  {
		width: 100%;
		display: block;
		height: auto;
	}
	td[width="190"], .txt-footer {
		width: 100%;
		display: block;
		height: auto;
	}
	td[width="400"] {
		width: 100%;
	}
	td[width="400"] img {
		width: 100%;
	}
	.pcbar-100-50 td[width="210"]  {
		padding: 8px 0;
	}
	.bloc-corner-pub {
		display: none;
	}
}

@media screen and (max-width: 600px) {
	.hide-mobile {
		display: none;
	}
}

@media screen and (max-width: 949px) {
	.txt-title {
		font-size: 18px;
	}
	.txt-text, .txt-menu-big{
		font-size: 16px;
	}
	.hide-tablet {
		display: none;
	}
	table[width="950"], table[width="630"], td[width="630"], table[width="620"], table[width="610"], table[width="600"], table[width="480"] {
		width: 100%;
	}
	table[width="620"] td[width="130"] {
		width: 30%;
	}
	table[width="620"] td[width="380"] {
		width: 70%;
	}
	td[width="210"] {
		width: 20%;
	}
	td[width="200"] {
		width: 30%;
	}
}

@media screen and (max-width: 400px) {

	.bloc-corner td {
		display: block !important;
		width: 100% !important;
		height: auto;
		box-sizing: border-box;
	}
	.rating-corner {
	 	float: left
	}
}



